#content{
    margin-top: 61px;
    height: 100vh;
    background-color: white;
}
.body{
    padding: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    font-family: 'Poppins';
}

.message-box{
    border: 2px solid black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    height: auto;
    width: auto;
}
.message-box h1{
    margin: 50px auto 0px; 
}
.box-content{
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 50px;
}
.left-sec{
    padding-right: 40px;
}
.right-sec{
    padding-left: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.left-sec .fill{
    display: flex;
    flex-direction: column;
    width: 350px;
    height: 40px;
    margin-bottom: 30px;
}
.fill-text{
    display: flex;
    flex-direction: column;
    width: 350px;
}

.right-sec .company-contact{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.contact-icon{
    width: 50px;
}
.content{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.content p{
    margin: 0;
}
h5 a{
    color: black;
}
h5 a:hover{
    color: rgb(93, 93, 93);
    cursor: pointer;
}
.button-sec{
    display: flex;
    justify-content: end;
}
.send-btn{
    margin-top: 20px;
    padding: 10px;
    background-color: white;
    border: 2px solid black;
    border-radius: 8px;
    font-size: 1rem;
    font-family: 'poppins';
    transition: .2s;
}
.send-btn:hover{
    filter: invert(1);
}
.map{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 50px;
}
.map h2{
    margin-bottom: 30px;
    font-weight: bold;
}
.divide{
    display: none;
}


@media (max-width: 1000px) {
    .body{
        padding-bottom: 0;
    }
    .message-box{
        border: 0px;
    }
    .box-content{
        grid-template-columns: 1fr;
    }
    .left-sec{
        margin-bottom: 30px;
    }
    .right-sec{
        padding: 20px;
    }
    .company-contact{
        flex-direction: column;
        margin-bottom: 30px;
    }
    .divide{
        display: flex;
    }
    .map{
        margin-top: 0;
    }
}
@media (max-width: 620px) {
    .body{
        padding: 30px 0;
    }
    .body .message-box{
        width: 100%;
    }
    .left-sec{
        padding-right: 10px;
    }
    .info{
        width: 200px;
    }
    .fill-text{
        width: 350px;
    }
}